/*------------------------*/
/*------------------------*/
/*------------------------*/
/* CORE CSS STYLES FOR CMS*/
/*------------------------*/
/*------------------------*/
/*------------------------*/


.popupbox_rss {
	text-align: left;
	padding: 10px;
	width: 160px;
	display: none;
	background: url(/content/site/images/graphics/tip_note_bg-m.png) top left;
	margin: 0;
	color: #FFFFFF;
	font-size: 11px;
}
.popupbox_rss a:link, .popupbox_rss a:visited, .popupbox_rss a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.popupbox_rss a:hover {
	color: #CCCCCC;
}
